Is it possible to use Magento Connect to install new themes / extensions?

Article ID #1003
Revision: 1.1
Last update: 2010-12-20

Sure. Please simply ensure that the theme / extension is compatible with your Magento version (we install Magento 1.4.1.1 by default).

Did this article help you solve your issue?


Average rating: 4.71 (7 votes)

completely useless 1 2 3 4 5 most valuable

Tags: ,